Subject: New Reply Received - Article Feedback - If I pay for my order with a Credit or Debit Card, how long will it take to process my refund?
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 10 Oct 2020 05:32:11 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Article Feedback - If I pay for my order with a Credit or Debit Card, how long will it take to process my refund?  Ticket comment <div><br></div>
<div dir="auto">I NEED MY MONEY BACK ASAP</div>
<div dir="auto">THATS IT</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Oct 7, 2020 at 18:57 Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Seedu,<br><br>Thank you for your prompt response.</div>
<div><br></div>
<div dir="ltr">Please ignore our previous response and apologies for the same. We are checking with our team again regarding the remaining refund of AED 196, please allow us 24-48 hours and we will try our best to have this resolved for you. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We appreciate your continued patience and we sincerely apologize for this experience and frustration this might have caused to you.<br><br>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1425038